## dracut 005

=== debian/changelog ===
dracut (005-1) unstable; urgency=low

  * Version 005
  * First dracut release to unstable. Closes: #558274

 -- Philippe Seewer <philippe.seewer@bfh.ch>  Fri, 9 May 2010 11:20:00 +0100

dracut (004-1) unreleased; urgency=low

  * Version 004

 -- Philippe Seewer <philippe.seewer@bfh.ch>  Fri, 5 Mar 2010 15:25:00 +0100

dracut (003-1) unreleased; urgency=low

  * Version 003

 -- Philippe Seewer <philippe.seewer@bfh.ch>  Fri, 27 Nov 2009 15:52:00 +0100

dracut (002-1) unreleased; urgency=low

  * Version 002

 -- Philippe Seewer <philippe.seewer@bfh.ch>  Fri, 27 Nov 2009 15:52:00 +0100
