## dracut 013

=== debian/changelog ===
dracut (013-2) unstable; urgency=low

  * control: add Build-Depends Closes: #642683
  * control: add Depends on kpartx Closes: #636549

 -- Thomas Lange <lange@debian.org>  Mon, 26 Sep 2011 17:49:46 +0200

dracut (013-1) unstable; urgency=low

  * new upstream version, Closes: #636549
  * source/format: use 3.0 quilt format
  * control: fix Vcs-Browser Closes: #637305
  * add dracut.postrm, dracut.logrotate Closes: #637306
  * postrm.d,postinst.d: remove obsolete else part, Closes: #627023
  * add missing dracut.kernel.7
  * add fs-lib module to dracut
  * add livenet module to dracut-network
  * move znet and zfcp to dracut-network

 -- Thomas Lange <lange@debian.org>  Fri, 02 Sep 2011 11:51:41 +0200

dracut (011+36+gd727c5a-1) unstable; urgency=low

  * new upstream release Closes: #617893, #628190, #581092, #581091
  * new maintainer
  * dracut.install,dracut.dirs: remove non-existing modules, add
    dracut.logger, lsinitrd and new modules
  * rules: use new debhelper, no more cdbs
  * control: new URL for git repository, update dependencies, update to
    standards 3.9.1, add URL for homepage
  * add file watch
  * copyright: move to machine readable format, fix URLs
  * compat: update to 8
  * dracut.docs: add missing files, remove COPYING
  * postinst.d/dracut: add script that creates the initrd Closes: #627023
  * postrm.d/dracut: add script that removes initrd Closes: #627023

 -- Thomas Lange <lange@debian.org>  Wed, 03 Aug 2011 17:01:36 +0200
