## dracut 017

=== debian/changelog ===
dracut (017-1) unstable; urgency=low

  * new upstream version
  * do not call dracut if no kernel was found, fix code Closes: #657754
  * control: update to 3.9.3, no changes needed, add Build-depends
  * patches/aufs: aufs was always enabled, now aufs is only activated if
    the string aufs was given on the command line
  * control: update to Standards version 3.9.2, no changes needed, needs
    util-linux >= 2.20
  * debian/patches, rules: add quilt support
  * add aufs patch
  * control: fix VCS fields
  * add url-lib, img-lib, ssh-client modules
  * add add dracut-initramfs-restore
  * add patch for missing rpc user and group
  * add patch for missing unimaps directory Closes: #637296 #661531

 -- Thomas Lange <lange@debian.org>  Wed, 29 Feb 2012 20:15:50 +0100

dracut (013-5) unstable; urgency=high

  * do not call dracut if no kernel was found Closes: #657754

 -- Thomas Lange <lange@debian.org>  Tue, 14 Feb 2012 10:32:02 +0100

dracut (013-4) unstable; urgency=low

  * patches/aufs: aufs was always enabled, now aufs is only activated if
    the string aufs was given on the command line

 -- Thomas Lange <lange@debian.org>  Sat, 11 Feb 2012 12:14:23 +0100

dracut (013-3) unstable; urgency=low

  * add aufs module, for booting a read-only nfsroot and make it writeable
  * control: fix VCS fields, update to Standards 3.9.2, no changes needed

 -- Thomas Lange <lange@debian.org>  Mon, 16 Jan 2012 12:32:30 +0100
