=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: utils
 Priority: optional
 Maintainer: Thomas Lange <lange@debian.org>
-Build-Depends: debhelper, docbook-xsl, xsltproc
-Standards-Version: 3.9.1
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/dracut.git
-Vcs-Git: http://git.debian.org/?p=collab-maint/dracut.git
+Build-Depends: debhelper, docbook-xsl, xsltproc, quilt
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dracut.git
+Vcs-Git: git://git.debian.org/collab-maint/dracut.git
 Homepage: http://www.kernel.org/pub/linux/utils/boot/dracut/dracut.html
 
 Package: dracut
 Architecture: all
 Recommends: cryptsetup, dmsetup, dmraid, lvm2, mdadm
 Suggests: dracut-network
-Depends: cpio, module-init-tools, udev, kpartx, ${misc:Depends}
+Depends: cpio, module-init-tools, udev, kpartx, util-linux (>= 2.20), ${misc:Depends}
 Provides: linux-initramfs-tool
 Description: A new initramfs infrastructure
  Unlike existing initramfs's, this is an attempt at having as little as
