## dracut 020

=== debian/changelog ===
dracut (020-2) unstable; urgency=low

  * use $kernel when calling modprobe: Closes: #685004

 -- Thomas Lange <lange@debian.org>  Wed, 07 Nov 2012 17:55:07 +0100

dracut (020-1.1) unstable; urgency=medium

  * Non-maintainer upload by the Security Team.
  * Fixing CVE-2012-4453: Create the initramfs non-world readable
    (Closes: #688956).

 -- Luk Claes <luk@debian.org>  Sun, 04 Nov 2012 18:47:50 +0100

dracut (020-1) unstable; urgency=low

  * new upstream version
  * disable building of dracut-install executable, the package should
    remain architecture all for now
  * add qemu modules

 -- Thomas Lange <lange@debian.org>  Sat, 30 Jun 2012 17:24:54 +0200

dracut (019+39+gf48f934-1) unstable; urgency=high

  * sync to upstream, get important fix for missing libraries needed for
    nfs module
  * add nogroup to /etc/group inside the initrd
  * use /etc/ld.so.conf.d/ for creating list of library pathes

 -- Thomas Lange <lange@debian.org>  Tue, 19 Jun 2012 10:30:39 +0200

dracut (019+9+g521c57a-1) unstable; urgency=high

  * import some upstream patches which fixes the "pkg-config command not
    found" errors
  * postinst.d/dracut: create modules.dep if it not already exists

 -- Thomas Lange <lange@debian.org>  Tue, 12 Jun 2012 16:59:41 +0200

dracut (019+1+gd77540c-1) unstable; urgency=medium

  * new upstream
  * add build-depends Closes: #674326
  * do not mount /dev/shm, Closes: #637286

 -- Thomas Lange <lange@debian.org>  Mon, 04 Jun 2012 16:59:14 +0200

dracut (018+32+geb6e141-1) unstable; urgency=low

  * add Debian multiarch support
  * dracut.postinst: do not use uname -r for kernel version
  * control: add depends on kbd
  * postinst.d/dracut: use --libdirs for multiarch support

 -- Thomas Lange <lange@debian.org>  Thu, 26 Apr 2012 17:46:53 +0200

dracut (018-2) unstable; urgency=low

  * postinst.d/dracut: only execute if dracut command is available
  * postrm.d/dracut: fix file name

 -- Thomas Lange <lange@debian.org>  Thu, 19 Apr 2012 10:25:02 +0200

dracut (018-1) unstable; urgency=low

  * new upstream version
  * control: dracut now uses asciidoc, add conflicts on initramfs-tools
  * postinst.d/dracut: new file name for initrd
  * add 80cms modules to dracut-network

 -- Thomas Lange <lange@debian.org>  Wed, 18 Apr 2012 13:30:05 +0200
