## dracut 027

=== debian/changelog ===
dracut (027-1) unstable; urgency=low

  * new upstream
  * update copyright information

 -- Thomas Lange <lange@debian.org>  Thu, 28 Mar 2013 20:52:50 +0100

dracut (026+71+g78d1d4f-1) unstable; urgency=low

  * new upstream 026+71+g78d1d4f
  * add man pages
  * add bash completions
  * add cifs module to dracut-network
  * cleanup patches

 -- Thomas Lange <lange@debian.org>  Mon, 25 Mar 2013 14:03:36 +0100
