=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Thomas Lange <lange@debian.org>
-Build-Depends: debhelper, docbook-xsl, xsltproc, quilt
+Build-Depends: debhelper, asciidoc, xsltproc, docbook-xsl, quilt
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dracut.git
 Vcs-Git: git://git.debian.org/collab-maint/dracut.git
@@ -12,8 +12,9 @@
 Architecture: all
 Recommends: cryptsetup, dmsetup, dmraid, lvm2, mdadm
 Suggests: dracut-network
-Depends: cpio, module-init-tools, udev, kpartx, util-linux (>= 2.20), ${misc:Depends}
+Depends: cpio, module-init-tools, udev, kpartx, kbd, util-linux (>= 2.20), ${misc:Depends}
 Provides: linux-initramfs-tool
+Conflicts: initramfs-tools
 Description: A new initramfs infrastructure
  Unlike existing initramfs's, this is an attempt at having as little as
  possible hard-coded into the initramfs as possible.  The initramfs has
