## dracut 034

=== debian/changelog ===
dracut (034-2) unstable; urgency=low

  * postinst, preinst: respect second argument, Closes: #729621
  * postinst: do nothing if no initrd is needed, Closes: #729622
    Thanks to Ben Hutchings for both patches

 -- Thomas Lange <lange@debian.org>  Fri, 15 Nov 2013 21:14:42 +0100

dracut (034-1) unstable; urgency=low

  * new upstream
  * patches/libdir: add space to string, Closes: #724514
  * debian/etc/10-debian.conf: disable prelink by default, Closes: #719608
  * dracut.install: remove bcache module

 -- Thomas Lange <lange@debian.org>  Wed, 09 Oct 2013 11:38:06 +0200

dracut (033-1) unstable; urgency=low

  * new upstream
  * fix path for resume binary, Closes: #708253

 -- Thomas Lange <lange@debian.org>  Thu, 19 Sep 2013 17:28:20 +0200

dracut (032-1) unstable; urgency=low

  * new upstream
  * add bash completion for lsinitrd
  * add bash module
  * postinst.d/dracut: remove code since dracut now handles multiarch lib
    dirs
  * refresh patches

 -- Thomas Lange <lange@debian.org>  Fri, 23 Aug 2013 13:18:38 +0200

dracut (031-2) unstable; urgency=low

  * control: move arch from all to any,
    add Multi-Arch line, Closes: #719610
  * use dracut-install executable instead of shell implementation
  * dracut.install,dracut-network.install: add all dracut modules

 -- Thomas Lange <lange@debian.org>  Fri, 16 Aug 2013 11:03:44 +0200

dracut (031-1) unstable; urgency=low

  * new upstream
  * update debian patches
  * control: add curl to recommends of dracut-network
  * copyright: add entry for dracut-install.c

 -- Thomas Lange <lange@debian.org>  Sun, 11 Aug 2013 11:49:45 +0200
