=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Homepage: http://www.kernel.org/pub/linux/utils/boot/dracut/dracut.html
 
 Package: dracut
-Architecture: all
+Architecture: any
+Multi-Arch: foreign
 Recommends: cryptsetup, dmsetup, dmraid, lvm2, mdadm
 Suggests: dracut-network
-Depends: cpio, module-init-tools, udev, kpartx, kbd, util-linux (>= 2.20), ${misc:Depends}
+Depends: cpio, module-init-tools, udev, kpartx, kbd, util-linux (>= 2.20), ${shlibs:Depends}, ${misc:Depends}
 Provides: linux-initramfs-tool
 Conflicts: initramfs-tools
 Description: A new initramfs infrastructure
@@ -28,7 +29,7 @@
 
 Package: dracut-network
 Architecture: all
-Recommends: nfs-common, open-iscsi, nbd-client
+Recommends: nfs-common, open-iscsi, nbd-client, curl
 Depends: dracut, iputils-arping, isc-dhcp-client, ${misc:Depends}
 Description: A new initramfs infrastucture
  Unlike existing initramfs's, this is an attempt at having as little as
