## dracut 038

=== debian/changelog ===
dracut (038-2) unstable; urgency=low

  * control: change depends on kbd to console-setup

 -- Thomas Lange <lange@debian.org>  Thu, 17 Jul 2014 13:40:08 +0200

dracut (038-1) unstable; urgency=low

  * new upstream
  * remove 10i18n patch, not needed any more
  * update standards version, no changes needed

 -- Thomas Lange <lange@debian.org>  Thu, 03 Jul 2014 15:12:26 +0200

dracut (037-2) unstable; urgency=low

  * add i18n support for Debian using new module 09-console-setup,
    Closes: #640101, Thanks to Anton Zinoviev for the patches
  * add README.Debian, which includes info about i18n in Debian
  * disable module 10i18n, Closes: #664678
  * control: add pkg-config to depends, Closes: #748084
  * add dracut-version.sh to package, Closes: #749849

 -- Thomas Lange <lange@debian.org>  Mon, 16 Jun 2014 14:37:52 +0200

dracut (037-1) unstable; urgency=low

  * new upstream

 -- Thomas Lange <lange@debian.org>  Wed, 02 Apr 2014 22:26:45 +0200

dracut (036-1) unstable; urgency=low

  * new upstream, Closes: #720105
  * control: use kmod in depends, Closes: #733699
  * control: add conflicts, closes: #729809
  * control: change package description one liner
  * aufs: mount /cow with mode 0775, Closes: #737554
  * add NEWS.Debian
  * adjust patches
  * improve watch file

 -- Thomas Lange <lange@debian.org>  Mon, 17 Feb 2014 15:53:00 +0100
