## dracut 040+1

=== debian/changelog ===
dracut (040+1-1) unstable; urgency=low

  * new upstream, Closes: #739794, #758655, #754062, #755271

 -- Thomas Lange <lange@debian.org>  Fri, 24 Oct 2014 15:32:38 +0200

dracut (038-3) unstable; urgency=low

  * add systemd units to package Closes: #764393
  * add patch for dracut-initramfs-restore, Closes: #764393
    Thanks to Lukas Wunner for the patch

 -- Thomas Lange <lange@debian.org>  Wed, 08 Oct 2014 11:55:35 +0200
