=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,7 @@
 %:
 	dh $@ --with quilt
 
+override_dh_auto_configure:
+	dh_auto_configure -- --systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_test:
