## dracut 043

=== debian/changelog ===
dracut (043-2) unstable; urgency=medium

  * control: add breaks and replaces, Closes: #796163

 -- Thomas Lange <lange@debian.org>  Thu, 20 Aug 2015 11:56:25 +0200

dracut (043-1) unstable; urgency=low

  * new upstream, Closes: #771413
  * control: add packages dracut-config-{rescue,generic} which include
    config files how dracut will build the initrd
  * 10-debian.conf: generate hostonly initrd by default
  * aufs module: transform aufs patch to files in a directory, use --bind
    instead of --move, move module from dracut-network to dracut,
    make aufs independent of nfs

 -- Thomas Lange <lange@debian.org>  Wed, 12 Aug 2015 22:27:18 +0200
