=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Thomas Lange <lange@debian.org>
 Build-Depends: debhelper, asciidoc, xsltproc, docbook-xsl, quilt
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dracut.git
-Vcs-Git: git://git.debian.org/collab-maint/dracut.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/dracut.git
 Homepage: http://www.kernel.org/pub/linux/utils/boot/dracut/dracut.html
 
 Package: dracut
@@ -14,6 +14,8 @@
 Recommends: cryptsetup, dmsetup, dmraid, lvm2, mdadm
 Suggests: dracut-network
 Depends: cpio, kmod, udev, kpartx, console-setup, util-linux (>= 2.20), pkg-config, ${shlibs:Depends}, ${misc:Depends}
+Breaks: dracut-network (<< 043-2)
+Replaces: dracut-network (<< 043-2)
 Provides: linux-initramfs-tool
 Conflicts: initramfs-tools, live-tools
 Description: Low-level tool for generating an initramfs image
@@ -42,3 +44,14 @@
  Having the root on MD, LVM2, LUKS is supported as well as NFS, iSCSI,
  NBD and FCOE with dracut-network.
 
+Package: dracut-config-generic
+Architecture: all
+Depends: dracut
+Description: Low-level tool for generating an initramfs image
+ This is the dracut configuration to turn off hostonly image generation
+
+Package: dracut-config-rescue
+Architecture: all
+Depends: dracut
+Description: Low-level tool for generating an initramfs image
+ This is the dracut configuration to turn on rescue image generation
