=== debian/changelog ===
dracut (044+3-3) unstable; urgency=low

  * add dracut.maintscript, so the duplicate logrotate entry is removed

 -- Thomas Lange <lange@debian.org>  Fri, 15 Jan 2016 02:37:08 +0100

dracut (044+3-2) unstable; urgency=medium

  [ Ben Hutchings ]
  * Split dracut binary package into core and automation hooks,
    Closes: #808787

 -- Thomas Lange <lange@debian.org>  Wed, 23 Dec 2015 23:13:50 +0100

dracut (044+3-1) unstable; urgency=low

  * new upstream, Closes: #802823
  * new patch libdir, multipath Closes: #796329
  * fix plymouth path and remove items, Closes: #796110
  * dracut.install: add dracut-init.sh
  * aufs-mount.sh: use getargbool

 -- Thomas Lange <lange@debian.org>  Sun, 29 Nov 2015 13:49:04 +0100

dracut (043-4) unstable; urgency=low

  * add more man pages to package

 -- Thomas Lange <lange@debian.org>  Thu, 17 Sep 2015 03:34:44 +0200

dracut (043-3) unstable; urgency=low

  * dracut-network: activate ifcfg module

 -- Thomas Lange <lange@debian.org>  Mon, 07 Sep 2015 12:56:46 +0200
