=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Thomas Lange <lange@debian.org>
-Build-Depends: debhelper, asciidoc, xsltproc, docbook-xsl, docbook-xml, quilt, libkmod-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper, asciidoc, xsltproc, docbook-xsl, docbook-xml, quilt
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dracut.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/dracut.git
 Homepage: http://www.kernel.org/pub/linux/utils/boot/dracut/dracut.html
@@ -23,8 +23,8 @@
 Package: dracut-core
 Architecture: any
 Multi-Arch: foreign
-Recommends: cryptsetup, dmsetup, dmraid, lvm2, mdadm, console-setup
-Depends: cpio, kmod, udev, kpartx, util-linux (>= 2.20), pkg-config, libkmod2, ${shlibs:Depends}, ${misc:Depends}
+Recommends: cryptsetup, dmsetup, dmraid, lvm2, mdadm
+Depends: cpio, kmod, udev, kpartx, console-setup, util-linux (>= 2.20), pkg-config, ${shlibs:Depends}, ${misc:Depends}
 Breaks: dracut-network (<< 043-2), dracut (<< 044+3-2~)
 Replaces: dracut-network (<< 043-2), dracut (<< 044+3-2~)
 Description: Low-level tool for generating an initramfs image (core tools)
@@ -34,7 +34,7 @@
  we can transition to the real rootfs.  This is all driven off of
  device availability.  Therefore, instead of scripts hard-coded to do
  various things, we depend on udev to create device nodes for us and
- then when we have the rootfs's device node, we mount and carry on.
+ then when we have the rootfs's device node, we mount and carry on. 
  Having the root on MD, LVM2, LUKS is supported as well as NFS, iSCSI,
  NBD and FCOE with dracut-network.
 
@@ -42,14 +42,14 @@
 Architecture: all
 Recommends: nfs-common, open-iscsi, nbd-client, curl
 Depends: dracut-core, iputils-arping, isc-dhcp-client, ${misc:Depends}
-Description: Low-level tool for generating an initramfs image (network modules)
+Description: Low-level tool for generating an initramfs image
  Unlike existing initramfs's, this is an attempt at having as little as
  possible hard-coded into the initramfs as possible.  The initramfs has
  (basically) one purpose in life -- getting the rootfs mounted so that
  we can transition to the real rootfs.  This is all driven off of
  device availability.  Therefore, instead of scripts hard-coded to do
  various things, we depend on udev to create device nodes for us and
- then when we have the rootfs's device node, we mount and carry on.
+ then when we have the rootfs's device node, we mount and carry on. 
  Having the root on MD, LVM2, LUKS is supported as well as NFS, iSCSI,
  NBD and FCOE with dracut-network.
