=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 	dh_auto_configure -- --systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_test:
+
+override_dh_clean:
+	dh_clean dracut.pc Makefile.inc dracut-version.sh
