## dracut 044+38

=== debian/changelog ===
dracut (044+38-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 30 Apr 2016 14:16:39 -0700

dracut (044+38-1) unstable; urgency=low

  * merge upstream 044+38+gb127294
  * make console-setup a recommends instead of depends, Closes: #812943
  * 90console-setup: Fix console-setup module-setup script to not
    terminate
  * rules: fix permissions

 -- Thomas Lange <lange@debian.org>  Mon, 21 Mar 2016 13:47:15 +0100

dracut (044+3-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 06 Mar 2016 19:52:04 -0800
