=== debian/changelog ===
dracut (044+109-1~bpo8+1) jessie-backports; urgency=low

  * make release for backports

 -- Thomas Lange <lange@debian.org>  Thu, 25 Aug 2016 22:18:55 +0200

dracut (044+109-1) unstable; urgency=low

  * merge upstream 044+109+g3889234
  * update standards version, no changes needed
  * add README.Debian
  * add patch systemd-udev
  * add check for aufs and overlayfs if filesystem is supported

 -- Thomas Lange <lange@debian.org>  Sun, 31 Jul 2016 21:18:04 +0200

dracut (044+105-2) unstable; urgency=medium

  * overlay-mount.sh: remove debuging

 -- Thomas Lange <lange@debian.org>  Mon, 27 Jun 2016 17:00:26 +0200

dracut (044+105-1) unstable; urgency=medium

  * merge upstream 044-105-gf6fa9ef
  * add overlayfs support for the root file system

 -- Thomas Lange <lange@debian.org>  Sat, 25 Jun 2016 16:10:25 +0200
